/* Globales */

html {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.contenedor {
    max-width: 1200px;
    margin: 0 auto;
}

img {
    max-width: 100%;
}

.cabecera {
    background-color: rgb(198, 199, 199);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
}

.logo {
    font-size: 1.8rem;
}

.logo span {
    font-weight: 200;
}

.navegacion-principal {
    display: flex;
    flex-direction: row;
}

.navegacion-principal a {
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px;
    color: black;
}


/*Ejemplo código hero*/

.hero {
    height: 30rem;
    background-image: url(../img/img_hero.jpg);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-size: cover;
    background-position: center;
}

.hero:after {
    content: '';
    background-color: rgba(0, 0, 0, .2);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.contenido-hero {
    color: white;
    position: relative;
    z-index: 1;
    text-align: center;
}


/* Main */


/* Fin main */


/* Footer */

footer {
    height: 250px;
    background-color: rgb(198, 199, 199);
}

.footer-link {
    list-style-type: none;
    text-decoration: none;
}

.footer-link a {
    text-decoration: none;
    color: salmon;
    font-weight: 700;
}

.texto-ejemplo {
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: 75px;
}


/* Fin footer */


/* Pagina contacto */

.header {
    color: #36A0FF;
    font-size: 27px;
    padding: 10px;
}

.bigicon {
    font-size: 35px;
    color: #36A0FF;
}


/* Fin pagina contacto */


/* Enlaces lugares */

.enlaces-lugares {
    background-color: grey;
    border-radius: 8px;
}

.enlaces-lugares ul {
    padding-left: 0;
    background-color: grey;
}

.enlace-lugar {
    list-style-type: none;
    padding: 10px 0;
    font-size: 0.8rem;
}

.enlace-lugar:first-child {
    padding-top: 40px;
}

.enlace-lugar a {
    color: white;
    text-decoration: none;
}

.detalle-lugar {
    background-color: rgb(188, 218, 211);
    border-radius: 8px;
    padding-top: 20px 0;
}


/* Fin enlaces lugares */


/*Pagina Producto*/

.colProd{

    text-align: center;
    margin-top: 1%;
    margin-bottom:1%;

}

.colDesc{
    text-align: center;
    margin-top: 1%;
    margin-bottom:1%;
    border-style:outset;
    border-color: rgb(209, 217, 218);
}

.prodDescripcion{
    font-size: 12px;
    text-align: center;

}
/*Fin Producto*/
/*Pagina Servicios*/

.colServ{
    text-align: center;
    margin-top: 1%;
    margin-bottom:1%;
    margin-left:1%;
    margin-right: 1%;
    border-style:outset;
    border-color: rgb(209, 217, 218);
    background-color: rgb(18, 126, 145);
    
}

.colServDesc{
    text-align: center;
    margin-top: 1%;
    margin-bottom:1%;
    margin-right: 1%;
    margin-left:1%;
    border-style:outset;
    border-color: rgb(209, 217, 218);
}

.servDescripcion{
    font-size:12px;
    text-align:justify;
}

/*Fin Servicios*/